March 30, 2010

Update ManagerPackage Manager problem please help!

Forums: 

I'll start off by saying I'm rather new to linux.

So I encounter this error while trying to update and cannot get past it, tried some things from doing research but nothing has worked. I can't do a bunch of the terminal commands because somehow im not the 'owner.' Which makes no sense to me considering this is the only account on here.

Ubuntu 9.10 32bit here is the message I get when trying to run the Update Manager:
"
Could not initialize the package information

An unresolvable problem occurred while initializing the package information.

Please report this bug against the 'update-manager' package and include the following error message:

'E:Problem parsing dependency Depends, E:Error occurred while processing vlc-nox (NewVersion1), E:Problem with MergeList /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_karmic_universe_binary-i386_Packages, E:The package lists or status file could not be parsed or opened.'"

those stupid smilies^^ are ":" followed by a "P" and not intended

I can't install anything because of this, renders this instillation as useless as windows 98. I found out I can't do anything to the file because of permissions, which I dont have ownership to change the permissions. Maybe im an idiot, i dunno im not ruling that out but this seems WAY more complicated than it needs to be.

If anyone could help me resolve this I would be grateful.

Click Here!